0 Replies Latest reply on Aug 15, 2013 8:34 AM by Jerry62712

    Flex IDE 4.0

    Jerry62712 Level 1

      We switched back to Flash Builder 4.0 and not the plugin.  As registered owners, can we upgrade to Adobe's more recent version?  Is there a free plug-in we could use?  I see Flex SDK is up to 4.10 - can that be used with Flash Builder 4.0?

       

      Thanks